<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_main.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_main.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_main.vi</H2>
<P>Main function for the absolute time graph library.</P>
<P></P>
<P></P>
<P>Time window can be specify by seleting value on the Graph time list.</P>
<P></P>
<P>In case selected value is Custom two additional enum lists appears, which are intended to specify the start and end time point in 10 minutes intervals. In case of selected Custom value data on graphs are frozen.</P>
<P></P>
<P>Graph data can be saved into .txt format. This is done by clicking the  save button. Saved are only the data points that are currently displayed on graphs!</P>
<P>Note that in case of large number of data points saving will take some time. Note that after the LabVIEW program is stopped data poinst are lost -&gt; saving after that point not possible!</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_main.vi"></P>
</BODY>
</HTML>
